﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
div.caution {
	width: 90%;
	margin: 10px auto 10px 0;
	padding: 10px;
	font-size: 110%;
	font-weight: normal;
	text-align: left;
	line-height: 1.5;
	background-color: #ffff99;
	border: 5px double #999999;
}
div.caution h2{
	padding: 10px 0 5px 0;
	font-size: 120%;
	font-weight: bold;
}
div.caution p{
	margin: 0;
	padding: 0;
	font-weight: normal;
}
div.caution ul{
	margin: 5px 0 0 1em;
	padding: 0;
}
div.caution ul li{
	margin: 0 0 0 1em;
	padding: 0 0 0 5px;
	font-size: 90%;
	font-weight: normal;
	list-style-type: disc;
	list-style-image: url(https://www.pref.tottori.lg.jp/Images/topic.gif);
	line-height: 1.5;
}
}
